Subject: bug#29398: closed (Re: bug#29398: company-minimum-prefix-length)

From: Frederik Beaujean <[email-masked]>
Date: Thu, 23 Nov 2017 09:08:42 +0100

Thanks a lot for the quick fix. I think the behavior is much more
consistent now as it respects the user setting. I very much appreciate
your readiness to change this setting even though you liked it the way
it was before!

Best regards

Fred

Am 23.11.2017 um 09:05 schrieb GNU bug Tracking System:
> Your bug report
>
> #29398: company-minimum-prefix-length
>
> which was filed against the auctex package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>